.main { width:979px; margin:0 auto;position:relative;z-index:2;}
.body1{ background:url(https://www.dynamic1001.com/images/bg_menu.png) bottom repeat-x; position:relative; z-index:2; margin-top:26px;}
#content{ background:url(https://www.dynamic1001.com/images/bg_content.png) repeat; margin-top:30px;}
#content_impressum{ background:url(https://www.dynamic1001.com/images/bg_content2.png) repeat; margin-top:30px;}
#content_right{ background:url(https://www.dynamic1001.com/images/bg_col.png) right repeat-y;width:100%; overflow:hidden; padding:31px 0 29px 0; min-height:519px;}
* html #content_right{ height:519px;}
#footer {width:100%; overflow:hidden;}

.wrapper {width:100%; overflow:hidden;}

.left{ float:left;}
.right{ float:right}

.col1{ width:620px; float:left; padding-left:36px;}
.col2{ width:228px; float:left; padding-left:66px;}
.cols{ width:297px; float:left;}
.cols3{ width:450px; float:left;}

/* ============================= page1 ===========================*/
#page1 .body1{ margin-top:635px}
/* ============================= page2 ===========================*/
/* ============================= page3 ===========================*/
#page3 .col1{ width:914px;}
#page3 .cols{ width:287px;}
#page3 #content_right{ background:none}
/* ============================= page4 ===========================*/
/* ============================= page5 ===========================*/
/* ============================= page6 ===========================*/
#page6 .cols{ width:230px;}
/* ============================= page7 ===========================*/
#page7 .col1{ width:914px;}
#page7 #content_right{ background:none}
